Machine Learning Engineer -NL- Name**`Mayank`[NAME]** Juneja -NL- R Systems International -NL- 9873718089mayankjuneja012@gmail.comhttps:// -NL- www.linkedin.com/in/mayank-juneja-11b914a6 -NL- Actively looking for a job with a fast-paced and ambitious company where I can use -NL- myskills, ideas, experience and innovation to contribute in the growth of the company -NL- andalso expand my own skills and experience. -NL- IMS Engineering College, Ghaziabad -NL- 2012-2016 -NL- **`Bachelor of Technology`[EDUCATION_DEGREE]** -NL- **`MachineLearningEngineer`[EMPLOYER_ROLE]**|**`RSystemsInternational`[EMPLOYER_COMPANY_NAME]** -NL- April, 2019–Till now -NL- **`PROJECTS UNDERTAKEN`[OTHERS_HEADING]** -NL- •AWS Serverless Applications: -NL- •CreateAWSserverlessapplicationsbasedonMachineLearning. -NL- •Someoftheapplicationsare -NL- 1. Key-value extraction usingAWS Lambda, S3, SNS, SQS, Textract. -NL- 2. Automatic table detection usingAWS Lambda, S3, SNS, -NL- SQS,Textract. -NL- 3. Image Classification and Segmentation usingAWS Sagemaker, -NL- Lambda, and S3. -NL- 4. Document Classification usingAmazon Comprehend, Lambda, and -NL- S3. -NL- 5. UsingAWS-EC2for deployment of main UI package to interact with -NL- lambdaservice usingAWS API-Gateway. -NL- 6. Many more applications are in process. -NL- Domain:AWS, Machine Learning -NL- Role:Developer (Python, Machine Learning and AWS) -NL- Duration:November 2019 to Till now -NL- •MEDAC (Healthcare project): -NL- •ExtractingvaluableinformationfromasearchablepdfusingLogisticRegression -NL- modelofMachineLearning. -NL- •MEDACincludesconvertingofpdftosearchableformatthenanalyzethedatausing -NL- pdfminerlibraryofpython. -NL- •PreparedatafromsearchableandprovideittoRPAteam -NL- Domain:Healthcare, Machine Learning for prediction -NL- Role:Developer (Python) -NL- Duration:April 2019 to Till now -NL- •Ephesoft : -NL- •TabularExtractionusingdeeplearningmodels. -NL- •Ephesoftincludesresearchfordetectingandextractingtablesinsearchablepdf'susing -NL- MASK-RCNNorYOLO. -NL- •ComparisonofresultsgettingfromMASK-RCNNorYOLO. -NL- Domain:Healthcare, Deep Learning -NL- Role:Developer (Machine Learning) -NL- Duration:September 2019 to November 2019 -NL- **`MemberTechnicalStaff`[EMPLOYER_ROLE]**|**`NECTechnologiesIndiaPvt.Ltd`[EMPLOYER_COMPANY_NAME]**. -NL- July, 2016–April, 2019 -NL- PROJECTS UNDERTAKEN -NL- •CASSIOPEIA: -NL- •ThisprojectinvolvedSI-AssetResearch&PredictiveModelling.Designedanddeveloped -NL- performancemodellingtoolinpythonusingGoogle’sdeeplearninglibraryTensorFlow. -NL- • -NL- AlsoworkedonaJAVAwebbasedprojectCASSIOPEIAiwhichpredictssuitableHWconfiguration -NL- forthegivenbusinessrequirements.ForpredictionofHWSpecification,modelstrainedusingneur -NL- alnetworkwereused.Ownedtheoverallprojectdeliveryforthismodule,alsomentoredajunior. -NL- Domain:SI Assets, Machine Learning for prediction -NL- Role:Developer (Python) -NL- Duration:July 2016 to March 2018 -NL- •FELISS: -NL- • Anopen-sourcedistributedgeneral-purposecluster- -NL- computingframeworkjustlikeapachesparkcreatedbasedonC+ -NL- +usingMPI(MessagePassingInterface). -NL- •AlgorithmdesignedinparallelprocessingwayinC++forMachineLearninglibraryofFeliss. -NL- •AlsoprovidePythonandScalainterfacetodesignedMachineLearningalgorithmofFeliss -NL- MLlibrary. -NL- •ProvidedYARN-SparkarchitecturesupportinFeliss. -NL- Domain:Artificial Intelligence, Machine Learning, Natural Language Processing -NL- (NLP), Apache YARN, Apache Spark -NL- Role:Developer (Python) -NL- Duration:April 2018 to April 2019. -NL- A R E A O F E X P E R I E N C E -NL- •Handle two projects fromJapan on-sitefor four months. -NL- •AWS-EC2,CloudformationandLambdaservice for computation inAWS. -NL- •AWS-S3service used for storage of data and models created inAWS-Sagemaker. -NL- • AWS-Sagemaker, Textract and Comprehendetc. for creating machine -NL- learningmodels based on deep learning and NLP or directuse of AWS algorithm’s -NL- in theseservice. -NL- •AWS-API Gatewayservice used for creating and maintain API’s. -NL- • Implemented -NL- Machine -NL- learning -NL- algorithms -NL- such -NL- asLinear -NL- Regression,LogisticRegression,Softmax Regression,Support -NL- Vector -NL- Machine,Decision Tree,FPGrowth,Word2Vec, -NL- • A keymemberofArtificial Intelligence team, with leadership qualities -NL- toproductize thedata sciencework -NL- •One of the keymemberofMachine Learning ProgramunderNECTI GAKKOU. -NL- •Gave shorttrainingsto team members/practice members onMachine Learning -NL- anddata scienceusingScikit-learn. -NL- • Customer -NL- interactiononrequirement -NL- analysis,feasibilityandproblemsresolution. -NL- T E C H N I C A L S K I L S U M A R Y -NL- LanguagesC,Python,Java -NL- DatabasesMongoDB -NL- PlatformsLinux(UbuntuandCentOS),Windows -NL- Softwareand -NL- Eclipse,JIRA,MSOffice,Jupiter,PyCharm,Pythonnotebooks,GoogleColaboratory -NL- Tools -NL- ,AWSEC2,AWSCloudFormation,ApacheSpark,ApacheYarn,AWS- -NL- Textract,AWSSagemaker -NL- Virtualizationan Virtualbox,Docker -NL- dContainers -NL- RepositorySVN,Git -NL- **`A C H I E V E M E N T S`[OTHERS_HEADING]** -NL- •Received customer appreciation for excellent work and interactions during on-site. -NL- • Recipient of “Certificate of Achievement” for successful completion ofMachine -NL- LearningProgram underNECTI GAKKOU. -NL- • Recipient of certificate from IMSEngineering College for completing “Real -NL- Timeobject Identification and Classification Using Machine Learning” project. -NL- •Udemy Certificate of Completion–Python for Data Science and Machine -NL- Learning Bootcamp. -NL- •AWS Certificate of Completion–The Elements of Data Science -NL- • Received “Customer Appreciation” for excellent performance in “Automated SI- -NL- Asset Defining Process”, in Aug, 2017 at NEC Technologies India Pvt. Ltd. -NL- • Recipient of “Rockstar Rookie”award for the best fresher in Business Unit. -NL- P E R S O N A L Q U A L I T I E S -NL- •Keen to learn new technologies -NL- • Having a flexible approach and a “Can Do” attitude -NL- •Problem Solving skills -NL- •Ability to work in a fast-paced environment to set deadlines -NL- •Excellent oral and written correspondence with an exceptional attention to detail -NL- •Enthusiastic self-starter who contributes well to the team -NL- 